VegBank - Bug #108

Design/develop a web site to support the Veg Plot Database Project

08/30/2000 10:33 AM - John Harris

Status: Closed Start date: 08/30/2000
Priority: Immediate Due date:

Assignee: John Harris % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: UnMilestoned Spent time: 0.00 hour
Bugzilla-ld: 108

Description

Design a web site to support the development of the Veg Plot Database project.
This should include at the mimimum:

- General info about the project

- Documentation about the data model
- Database requirements

- Working examples

History

#1 - 09/22/2000 07:54 AM - John Harris

Currently, working on revising the website for the upcomming October deadline.

#2 - 03/21/2002 01:39 PM - John Harris
fixed

#3 - 08/15/2002 12:47 PM - Matt Jones

Closed bugs that were completed during earlier vegbank prototype phase.

#4 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 108
